<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpInventoryRules\Pages;

use App\Filament\Resources\DberpInventoryRules\DberpInventoryRuleResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpInventoryRules extends ListRecords
{
    protected static string $resource = DberpInventoryRuleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}